package com.casic.dcms.mvp.view;

import com.casic.dcms.bean.CleanRecordBean;

public interface ICleanToiletRecordView {
    void obtainCleanRecordResult(CleanRecordBean resultBean);

    void showProgress();

    void hideProgress();
}
